Manifest-Version: 1.0
Bnd-LastModified: 1764038880667
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.deployment.synchronizer.git
Bundle-SymbolicName: org.wso2.carbon.deployment.synchronizer.git
Bundle-Vendor: WSO2
Bundle-Version: 4.11.2
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.deployment.synchronizer.git;uses:="org.e
 clipse.jgit.api,org.eclipse.jgit.lib,org.osgi.service.component,org.wso
 2.carbon.deployment.synchronizer,org.wso2.carbon.deployment.synchronize
 r.git.internal,org.wso2.carbon.deployment.synchronizer.util";version="4
 .11.2",org.wso2.carbon.deployment.synchronizer.git.internal;uses:="org.
 apache.axis2,org.eclipse.jgit.api,org.eclipse.jgit.lib,org.wso2.carbon.
 adc.mgt.dao.xsd,org.wso2.carbon.adc.repository.information";version="4.
 11.2",org.wso2.carbon.deployment.synchronizer.git.repository_creator;us
 es:="org.wso2.carbon.deployment.synchronizer";version="4.11.2",org.wso2
 .carbon.deployment.synchronizer.git.stratos2;uses:="org.wso2.carbon.dep
 loyment.synchronizer,org.wso2.carbon.deployment.synchronizer.git.intern
 al";version="4.11.2",org.wso2.carbon.deployment.synchronizer.git.util;u
 ses:="org.eclipse.jgit.lib,org.eclipse.jgit.transport,org.wso2.carbon.d
 eployment.synchronizer";version="4.11.2"
Import-Package: com.gitblit;resolution:=optional;version="[1.2,2)",com.g
 itblit.models;resolution:=optional;version="[1.2,2)",com.gitblit.utils;
 resolution:=optional;version="[1.2,2)",org.apache.axis2;resolution:=opt
 ional;version="[1.6,2)",org.apache.commons.io;resolution:=optional;vers
 ion="[2.0,3)",org.apache.commons.logging;resolution:=optional;version="
 [1.2,2)",org.eclipse.jgit.api;resolution:=optional;version="[2.3,3)",or
 g.eclipse.jgit.api.errors;resolution:=optional;version="[2.3,3)",org.ec
 lipse.jgit.dircache;resolution:=optional;version="[2.3,3)",org.eclipse.
 jgit.lib;resolution:=optional;version="[2.3,3)",org.eclipse.jgit.revwal
 k;resolution:=optional;version="[2.3,3)",org.eclipse.jgit.storage.file;
 resolution:=optional;version="[2.3,3)",org.eclipse.jgit.transport;resol
 ution:=optional;version="[2.3,3)",org.osgi.framework;resolution:=option
 al;version="[1.8,2)",org.osgi.service.component;resolution:=optional;ve
 rsion="[1.3,2)",org.wso2.carbon.adc.mgt.dao.xsd;resolution:=optional;ve
 rsion="[0.0,1)",org.wso2.carbon.adc.repository.information;resolution:=
 optional;version="[0.0,1)",org.wso2.carbon.base;resolution:=optional;ve
 rsion="[1.0,2)",org.wso2.carbon.deployment.synchronizer;resolution:=opt
 ional;version="[4.11,5)",org.wso2.carbon.deployment.synchronizer.util;r
 esolution:=optional;version="[4.11,5)",org.wso2.carbon.utils;resolution
 :=optional;version="[4.5,5)",org.wso2.carbon.utils.multitenancy;resolut
 ion:=optional;version="[4.5,5)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/org.wso2.carbon.deployment.synchronizer.git.
 xml
Tool: Bnd-3.2.0.201605172007
